
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
a {
	text-decoration: none;
}
a:hover {
	cursor: pointer;
}
.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
HTML.safari.win {
	-webkit-text-stroke: 0.2px transparent;
}
HTML.chrome.win {
	-webkit-text-stroke-width: 0.2px;
}
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 2. Extra Fonts */
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* 3. General Styles */
/*------------------------------------------------------------------------------------------------------------------------------------------------------*/

body {
	width: 100%;
height: 100%;
color: #323232;
background: url('../images/bg.jpg');
background-attachment: fixed;
background-position: top center;
background-size: 100% auto;
font-family: 'Proxima Nova';
font-weight: 400;
background-color: white;
}
a {
	color: #565656;
}
.inner {
	width: 960px;
	margin: 0px auto;
}
.container {
	width: 100%;
	height: auto;
    padding:0px 6.25%;
    box-sizing:border-box;
}
main.container {
    display:inline-block;
}
.column {
	width: 100%;
	height: auto;
	clear: both;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
	float: left;
}
.col-12 {
	width: 100%;
}
.col-11 {
	width: 92.14%;
}
.col-10 {
	width: 84.67%;
}
.col-9 {
	width: 74.6%;
}
.col-8 {
	width: 66.7%;
}
.col-7 {
	width: 57.66%;
}
.col-6 {
	width: 50%;
}
.col-5 {
	width: 42.34%;
}
.col-4 {
	width: 33.3%;
}
.col-3 {
	width: 24.3%;
}
.col-2 {
	width: 15.33%;
}
.col-1 {
	width: 7.86%;
}
.left {
	float: left !important;
}
.right {
	float: right !important;
}
.center {
	margin: 0px auto;
}
.no-border {
	border: 0 !important;
}
.hidden {
	display: none;
}
.display {
	display: block;
}
.no-margin {
	margin: 0 !important;
}
.clear {
	clear: both
}
.pointer {
	cursor: pointer
}
.relative {
	position: relative
}
img {
	width: auto;
	height: auto;
	outline:1px solid transparent;
	-webkit-backface-visibility:hidden;
}
i {
	margin-right: 5px;
}
i img {
	width: auto !important;
	height: auto;
}
